@charset "UTF-8";
/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: "proxima-nova";
  color: #004fa4; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }
  body.home #blueLines {
    display: block; }

#blueLines {
  background-image: url("/Images/homeBlueLines.png");
  position: absolute;
  z-index: 10;
  top: 155px;
  left: -820px;
  width: 905px;
  height: 311px; }

a {
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 27px;
  font-weight: bold;
  color: #004fa4;
  margin-top: 10px;
  margin-bottom: 10px; }

h2 {
  font-size: 24px;
  color: #004fa4;
  margin-top: 2px; }

h3 {
  font-size: 17px;
  color: #004fa4; }

h5 {
  margin: 0;
  margin-top: 10px; }

p {
  color: #0064d0;
  font-size: 15px; }

/* Simple Contact Form */
#simpleform {
  width: 240px;
  margin-left: 13px; }
  #simpleform input[type=text] {
    width: 240px;
    height: 38px;
    margin: 10px 0;
    font-family: "proxima-nova";
    font-size: 15px; }
  #simpleform textarea {
    width: 240px;
    font-family: "proxima-nova";
    font-size: 15px; }

/* Page Layout */
#divWrap {
  min-height: 100%;
  position: relative;
  /*width: 1620px;*/ }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    /*width: 960px;*/ }

* html #divWrap {
  height: 100%; }

.head {
  height: 115px; }
  .head h3 {
    float: right;
    font-size: 40px;
    color: #033870;
    margin: 32px 10px 0 0; }

.logo {
  width: 438px;
  display: block;
  float: left; }
  .logo img {
    margin: 17px 0 0 25px;
    height: 86px; }

.righthead {
  float: right;
  height: 115px;
  width: 300px; }

.enquiryright {
  display: block;
  height: 39px;
  width: 137px;
  float: right;
  color: white;
  font-size: 16px;
  font-weight: bold;
  background-color: #fa882f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  border: 1px solid #ba601a;
  text-align: center;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 7px; }

.buttonleft {
  display: block;
  height: 39px;
  width: 137px;
  float: left;
  color: white;
  font-size: 16px;
  font-weight: bold;
  background-color: #fa882f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  border: 1px solid #ba601a;
  text-align: center;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 7px;
  margin-top: 45px; }

.buttonright {
  display: block;
  height: 39px;
  width: 137px;
  float: right;
  color: white;
  font-size: 16px;
  font-weight: bold;
  background-color: #fa882f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  border: 1px solid #ba601a;
  text-align: center;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 7px;
  margin-top: 22px; }

.footer {
  min-height: 298px;
  background: #bb601a url(/images/footer.jpg) no-repeat;
  float: left;
  margin-top: 50px;
  width: 100%; }
  .footer img {
    float: right;
    margin-top: 13px; }

.footunder {
  height: 49px;
  float: left;
  width: 100%; }

.copyright {
  float: left; }
  .copyright p {
    color: white; }

/* Home Page */
.slider {
  height: 460px;
  margin-top: 48px; }
  .slider .center {
    position: relative; }

.cycle-slideshow {
  width: 100%;
  height: 460px;
  z-index: 0; }
  .cycle-slideshow img {
    height: 100%;
    width: 100%; }

.captioncontainer {
  width: 1039px;
  margin: 0 auto;
  position: relative;
  height: 200px;
  margin-top: -460px; }

.slidebutton {
  display: block;
  height: 39px;
  width: 137px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  background-color: #fa882f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  border: 1px solid #ba601a;
  text-align: center;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding-top: 7px;
  top: 116px;
  left: 387px;
  position: absolute; }

.gradient {
  background-image: url(/images/gradient.png);
  z-index: 100;
  height: 104px;
  position: absolute;
  width: 100%;
  top: 520px; }

.projectslider {
  width: 478px;
  height: 180px;
  z-index: 0; }
  .projectslider img {
    height: 100%;
    width: 100%; }

.arrows {
  margin-top: -15px;
  width: 120px;
  height: 23px; }
  .arrows a {
    position: relative; }
    .arrows a > img {
      margin-top: -46px; }

.col {
  width: 271px;
  margin: 0 24px;
  float: left;
  text-align: center; }
  .col p {
    line-height: 17px; }
  .col img {
    margin: 20px auto 0 auto; }

.colbutton {
  background-image: url(/images/bluebutton.jpg);
  width: 268px;
  height: 31px;
  color: white;
  float: left;
  margin-top: 6px;
  margin-bottom: 10px;
  font-size: 12px;
  padding-top: 14px;
  margin-left: 2px; }

.colhead {
  width: 180px;
  height: 80px;
  margin: 0 auto; }
  .colhead h2 {
    font-size: 22px;
    text-align: left;
    padding-top: 18px; }
  .colhead img {
    float: left;
    padding: 0;
    padding-right: 10px;
    vertical-align: middle; }

.firstcolhead {
  width: 290px;
  height: 80px;
  margin: 0 auto;
  margin-left: -15px; }
  .firstcolhead h2 {
    font-size: 22px;
    text-align: left;
    padding-top: 18px; }
  .firstcolhead img {
    float: left;
    padding: 0;
    padding-right: 10px;
    vertical-align: middle; }

/*Content Page */
.contentmain {
  margin: 80px 0 48px 0; }

.contentpic {
  height: 295px; }
  .contentpic img {
    height: 285px;
    width: 940px; }
    .contentpic img:first-child {
      position: absolute;
      top: 41px; }

#contentBlueLines {
  background-image: url("/Images/contentbluelines.png");
  background-repeat: no-repeat;
  position: absolute;
  z-index: 10;
  top: 155px;
  left: -384px;
  width: 905px;
  height: 311px; }

.columns {
  width: 960px;
  min-height: 520px; }

.contentlc {
  width: 190px;
  float: left;
  height: 100%;
  margin-left: -20px;
  color: #427cbb; }
  .contentlc span {
    float: left; }

.sign {
  float: left;
  padding-left: 6px;
  font-size: 27px; }

.contentmc {
  width: 520px;
  margin-right: 45px;
  float: left;
  height: 100%;
  margin-bottom: 35px; }

.contentrc {
  width: 225px;
  float: left;
  height: 100%; }
  .contentrc ul {
    list-style: none;
    padding: 0; }
    .contentrc ul li {
      padding: 11px 15px;
      text-align: center;
      border-top: 1px solid black;
      color: #004fa4;
      font-weight: bold;
      font-size: 14px;
      background-image: url("/Images/subNavArrow.png");
      background-position: -18px 0;
      background-repeat: no-repeat;
      -webkit-transition: background-position 0.4s ease;
      -moz-transition: background-position 0.4s ease;
      -ms-transition: background-position 0.4s ease;
      -o-transition: background-position 0.4s ease;
      transition: background-position 0.4s ease; }
      .contentrc ul li:hover {
        background-position: 0 7px; }
      .contentrc ul li a {
        color: #004fa4; }
      .contentrc ul li.active a {
        color: #d66b18;
        font-weight: bold; }
      .contentrc ul li:hover a {
        color: #d66b18; }

.listtop {
  text-align: center;
  color: #004fa4;
  font-weight: bold;
  font-size: 14px; }

.boxes {
  height: 264px;
  margin-bottom: 25px; }

.leftbox {
  width: 132px;
  margin-right: 18px;
  background-color: #004fa4;
  float: left;
  height: 100%;
  padding: 0 10px; }
  .leftbox p {
    margin-top: 16px;
    text-align: justify;
    font-size: 11px;
    color: #CEECFF; }

#cgtextbox {
  float: left;
  width: 91px;
  padding-left: 4px;
  padding-top: 2px;
  margin-top: 16px;
  margin-left: -1px;
  height: 20px;
  background-color: white;
  border: 1px solid #003874;
  color: #004fa4;
  font-weight: bold;
  font-size: 13px; }

.cgarrow {
  float: left;
  margin-top: -37px;
  margin-left: 98px; }

.middlebox {
  width: 540px;
  margin-right: 22px;
  float: left;
  height: 100%; }

.rightbox {
  width: 208px;
  float: left;
  height: 264px;
  background-color: #004fa4;
  padding: 0 10px; }
  .rightbox p {
    color: #CEECFF;
    font-size: 12px;
    margin: 0 0 4px 0; }
  .rightbox a {
    color: white; }
  .rightbox h3 {
    margin: 2px 0;
    font-size: 15px; }

#blogtextbox {
  width: 154px;
  height: 26px;
  float: left;
  background-color: white;
  border: 1px solid #003874;
  color: #004fa4;
  font-weight: bold;
  font-size: 16px;
  padding: 6px 0 0 9px;
  margin: 10px 4px 9px 1px; }

#blogarrow {
  float: left;
  margin-top: 10px; }

.contactform {
  height: 320px;
  margin-top: 15px;
  margin-bottom: 8px; }

.formitself {
  width: 350px;
  height: 250px;
  float: left;
  margin-top: 22px;
  margin-left: 170px; }

#formheading {
  margin-top: 80px;
  margin-right: 35px;
  float: right; }

#thankyou {
  text-align: center; }

.postcontainer {
  font-size: 14px; }
  .postcontainer > h2 {
    margin-bottom: 8px;
    margin-top: 26px; }
  .postcontainer:first-child h2 {
    margin-top: 0px; }
  .postcontainer a {
    float: right;
    color: #ba601a;
    font-weight: bold;
    font-style: italic; }

.homecolright {
  font-size: 11px;
  margin-left: 7px; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input[type=text], textarea {
  display: block;
  border: 1px solid #003874;
  outline: none;
  width: 350px;
  resize: none;
  height: 50px;
  color: #444444;
  margin: 5px 0;
  padding: 0 0 0 5px; }

textarea {
  height: 85px;
  padding-top: 5px; }

input[type=submit], button, .button {
  background-image: url(/images/formbuttons.jpg);
  width: 194px;
  height: 24px;
  font-size: 0px;
  padding: 0;
  border: 0;
  margin-right: -7px;
  margin-top: 10px;
  float: right; }

.contacttext {
  float: right;
  height: 320px;
  width: 410px; }
  .contacttext p {
    font-size: 20.5px;
    color: #2166af;
    margin-top: 9px; }

/*Navigation*/
.nav {
  height: 48px; }

.content #divNav .center {
  background-position: -35px; }

#divNav {
  height: 48px;
  position: relative; }
  #divNav .barColour {
    width: 49%;
    height: 48px; }
    #divNav .barColour:first-child {
      background-color: #7e9dc0;
      float: left; }
    #divNav .barColour:nth-child(2) {
      background-color: #004fa4;
      float: right; }
  #divNav .center {
    height: 48px;
    background-color: #004fa4;
    position: relative;
    z-index: 1;
    background-image: url("/Images/navColor.png");
    background-position: -173px;
    background-repeat: no-repeat; }
    #divNav .center > ul {
      margin: 0;
      padding: 0;
      overflow: hidden;
      list-style: none;
      float: right;
      margin-top: -34px;
      margin-left: 174px;
      height: 34px;
      margin-right: 60px; }
      #divNav .center > ul > li {
        float: left;
        background-image: url("/Images/navArrow.png");
        background-repeat: no-repeat;
        background-position: -100px;
        height: 100%; }
        #divNav .center > ul > li:last-child a {
          border: none; }
        #divNav .center > ul > li > a {
          text-transform: uppercase;
          color: #eef3f9;
          font-size: 15px;
          border-right: 2px solid #77a1ce;
          text-decoration: none;
          padding: 0 21px; }
          #divNav .center > ul > li > a:hover {
            color: #23B823; }
        #divNav .center > ul > li.active > a {
          color: #d66b18; }
        #divNav .center > ul > li:hover {
          background-position: center bottom; }
          #divNav .center > ul > li:hover ul {
            display: block; }
        #divNav .center > ul > li ul {
          display: none;
          padding: 0;
          margin: -1px;
          position: absolute;
          z-index: 9999;
          margin-left: 21px;
          padding-top: 15px;
          border-top: none;
          list-style: none;
          min-width: 220px; }
          #divNav .center > ul > li ul li {
            background-color: #7e9dc0;
            padding: 0 5px; }
            #divNav .center > ul > li ul li a {
              display: block;
              font-size: 12px;
              border-bottom: 1px solid #0072ba;
              padding: 6px 15px;
              color: whitesmoke;
              font-weight: bold; }
              #divNav .center > ul > li ul li a:before {
                content: '•';
                color: #fff;
                margin-right: 10px; }
            #divNav .center > ul > li ul li.active a {
              color: #d66b18;
              text-decoration: none;
              font-weight: bold;
              border-bottom: 4px solid #d66b18; }
            #divNav .center > ul > li ul li:last-child a {
              border-bottom: none; }

.center {
  width: 960px;
  margin: 0 auto;
  position: relative; }

/* Footer */
.footercol {
  width: 271px;
  margin: 0 24px;
  float: left;
  text-align: center; }
  .footercol p {
    color: white;
    margin: 2px 0; }
  .footercol h5 {
    color: white;
    margin-bottom: 20px;
    font-family: "proxima-nova";
    font-size: 15px;
    margin-top: 25px; }

.footercollast {
  width: 271px;
  margin: 0 24px;
  float: left;
  text-align: center; }
  .footercollast p {
    color: white;
    margin: 2px 7px;
    font-size: 14px; }
  .footercollast h5 {
    color: white;
    margin-bottom: 20px;
    font-family: "proxima-nova";
    font-size: 15px;
    margin-top: 25px; }
  .footercollast img {
    float: none;
    margin-top: 5px; }

/* Other Miscellaneous Stuff I Was Never Bothered To Organise */
#slidecaption {
  width: 534px;
  height: 166px;
  background-image: url("/Images/caption.png");
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  margin-bottom: 7px;
  font-size: 16px;
  color: white;
  opacity: 0.95; }

#captiontext {
  position: relative;
  top: -133px;
  left: 122px;
  width: 350px; }
  #captiontext h1 {
    color: white;
    font-size: 24px;
    margin: 0; }
  #captiontext p {
    color: white;
    font-size: 20px;
    margin-top: 5px; }

#contentslidecaption {
  position: absolute;
  top: 145px;
  right: 20px;
  width: 403px;
  height: 182px;
  background-image: url("/Images/contentcaption.png");
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding: 80px 12px 0 146px;
  margin-bottom: 7px;
  font-size: 16px;
  color: #004fa4;
  z-index: 3; }

textarea {
  font-family: "proxima-nova"; }

